Index: /palm/trunk/SOURCE/cpulog_mod.f90
===================================================================
--- /palm/trunk/SOURCE/cpulog_mod.f90	(revision 1999)
+++ /palm/trunk/SOURCE/cpulog_mod.f90	(revision 2000)
@@ -1,9 +1,10 @@
 !> @file cpulog_mod.f90
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 ! This file is part of PALM.
 !
-! PALM is free software: you can redistribute it and/or modify it under the terms
-! of the GNU General Public License as published by the Free Software Foundation,
-! either version 3 of the License, or (at your option) any later version.
+! PALM is free software: you can redistribute it and/or modify it under the
+! terms of the GNU General Public License as published by the Free Software
+! Foundation, either version 3 of the License, or (at your option) any later
+! version.
 !
 ! PALM is distributed in the hope that it will be useful, but WITHOUT ANY
@@ -15,9 +16,9 @@
 !
 ! Copyright 1997-2016 Leibniz Universitaet Hannover
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 !
 ! Current revisions:
 ! -----------------
-! 
+! Forced header and separation lines into 80 columns
 ! 
 ! Former revisions:
Index: /palm/trunk/SOURCE/cuda_fft_interfaces_mod.f90
===================================================================
--- /palm/trunk/SOURCE/cuda_fft_interfaces_mod.f90	(revision 1999)
+++ /palm/trunk/SOURCE/cuda_fft_interfaces_mod.f90	(revision 2000)
@@ -1,9 +1,10 @@
 !> @file cuda_fft_interfaces_mod.f90
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 ! This file is part of PALM.
 !
-! PALM is free software: you can redistribute it and/or modify it under the terms
-! of the GNU General Public License as published by the Free Software Foundation,
-! either version 3 of the License, or (at your option) any later version.
+! PALM is free software: you can redistribute it and/or modify it under the
+! terms of the GNU General Public License as published by the Free Software
+! Foundation, either version 3 of the License, or (at your option) any later
+! version.
 !
 ! PALM is distributed in the hope that it will be useful, but WITHOUT ANY
@@ -15,9 +16,9 @@
 !
 ! Copyright 1997-2016 Leibniz Universitaet Hannover
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 !
 ! Current revisions:
 ! -----------------
-! 
+! Forced header and separation lines into 80 columns
 ! 
 ! Former revisions:
Index: /palm/trunk/SOURCE/data_log.f90
===================================================================
--- /palm/trunk/SOURCE/data_log.f90	(revision 1999)
+++ /palm/trunk/SOURCE/data_log.f90	(revision 2000)
@@ -1,9 +1,10 @@
 !> @file data_log.f90
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 ! This file is part of PALM.
 !
-! PALM is free software: you can redistribute it and/or modify it under the terms
-! of the GNU General Public License as published by the Free Software Foundation,
-! either version 3 of the License, or (at your option) any later version.
+! PALM is free software: you can redistribute it and/or modify it under the
+! terms of the GNU General Public License as published by the Free Software
+! Foundation, either version 3 of the License, or (at your option) any later
+! version.
 !
 ! PALM is distributed in the hope that it will be useful, but WITHOUT ANY
@@ -15,9 +16,9 @@
 !
 ! Copyright 1997-2016 Leibniz Universitaet Hannover
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 !
 ! Current revisions:
 ! -----------------
-! 
+! Forced header and separation lines into 80 columns
 ! 
 ! Former revisions:
Index: /palm/trunk/SOURCE/data_output_2d.f90
===================================================================
--- /palm/trunk/SOURCE/data_output_2d.f90	(revision 1999)
+++ /palm/trunk/SOURCE/data_output_2d.f90	(revision 2000)
@@ -1,9 +1,10 @@
 !> @file data_output_2d.f90
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 ! This file is part of PALM.
 !
-! PALM is free software: you can redistribute it and/or modify it under the terms
-! of the GNU General Public License as published by the Free Software Foundation,
-! either version 3 of the License, or (at your option) any later version.
+! PALM is free software: you can redistribute it and/or modify it under the
+! terms of the GNU General Public License as published by the Free Software
+! Foundation, either version 3 of the License, or (at your option) any later
+! version.
 !
 ! PALM is distributed in the hope that it will be useful, but WITHOUT ANY
@@ -15,9 +16,9 @@
 !
 ! Copyright 1997-2016 Leibniz Universitaet Hannover
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 !
 ! Current revisions:
 ! -----------------
-! 
+! Forced header and separation lines into 80 columns
 ! 
 ! Former revisions:
Index: /palm/trunk/SOURCE/data_output_3d.f90
===================================================================
--- /palm/trunk/SOURCE/data_output_3d.f90	(revision 1999)
+++ /palm/trunk/SOURCE/data_output_3d.f90	(revision 2000)
@@ -1,9 +1,10 @@
 !> @file data_output_3d.f90
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 ! This file is part of PALM.
 !
-! PALM is free software: you can redistribute it and/or modify it under the terms
-! of the GNU General Public License as published by the Free Software Foundation,
-! either version 3 of the License, or (at your option) any later version.
+! PALM is free software: you can redistribute it and/or modify it under the
+! terms of the GNU General Public License as published by the Free Software
+! Foundation, either version 3 of the License, or (at your option) any later
+! version.
 !
 ! PALM is distributed in the hope that it will be useful, but WITHOUT ANY
@@ -15,9 +16,9 @@
 !
 ! Copyright 1997-2016 Leibniz Universitaet Hannover
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 !
 ! Current revisions:
 ! ------------------
-! 
+! Forced header and separation lines into 80 columns
 ! 
 ! Former revisions:
Index: /palm/trunk/SOURCE/data_output_dvrp.f90
===================================================================
--- /palm/trunk/SOURCE/data_output_dvrp.f90	(revision 1999)
+++ /palm/trunk/SOURCE/data_output_dvrp.f90	(revision 2000)
@@ -1,9 +1,10 @@
 !> @file data_output_dvrp.f90
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 ! This file is part of PALM.
 !
-! PALM is free software: you can redistribute it and/or modify it under the terms
-! of the GNU General Public License as published by the Free Software Foundation,
-! either version 3 of the License, or (at your option) any later version.
+! PALM is free software: you can redistribute it and/or modify it under the
+! terms of the GNU General Public License as published by the Free Software
+! Foundation, either version 3 of the License, or (at your option) any later
+! version.
 !
 ! PALM is distributed in the hope that it will be useful, but WITHOUT ANY
@@ -15,9 +16,9 @@
 !
 ! Copyright 1997-2016 Leibniz Universitaet Hannover
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 !
 ! Current revisions:
 ! -----------------
-! 
+! Forced header and separation lines into 80 columns
 ! 
 ! Former revisions:
Index: /palm/trunk/SOURCE/data_output_flight.f90
===================================================================
--- /palm/trunk/SOURCE/data_output_flight.f90	(revision 1999)
+++ /palm/trunk/SOURCE/data_output_flight.f90	(revision 2000)
@@ -1,9 +1,10 @@
 !> @file data_output_flight.f90
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 ! This file is part of PALM.
 !
-! PALM is free software: you can redistribute it and/or modify it under the terms
-! of the GNU General Public License as published by the Free Software Foundation,
-! either version 3 of the License, or (at your option) any later version.
+! PALM is free software: you can redistribute it and/or modify it under the
+! terms of the GNU General Public License as published by the Free Software
+! Foundation, either version 3 of the License, or (at your option) any later
+! version.
 !
 ! PALM is distributed in the hope that it will be useful, but WITHOUT ANY
@@ -15,9 +16,9 @@
 !
 ! Copyright 1997-2016 Leibniz Universitaet Hannover
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 !
 ! Current revisions:
 ! ------------------
-! 
+! Forced header and separation lines into 80 columns
 ! 
 ! Former revisions:
Index: /palm/trunk/SOURCE/data_output_mask.f90
===================================================================
--- /palm/trunk/SOURCE/data_output_mask.f90	(revision 1999)
+++ /palm/trunk/SOURCE/data_output_mask.f90	(revision 2000)
@@ -1,9 +1,10 @@
 !> @file data_output_mask.f90
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 ! This file is part of PALM.
 !
-! PALM is free software: you can redistribute it and/or modify it under the terms
-! of the GNU General Public License as published by the Free Software Foundation,
-! either version 3 of the License, or (at your option) any later version.
+! PALM is free software: you can redistribute it and/or modify it under the
+! terms of the GNU General Public License as published by the Free Software
+! Foundation, either version 3 of the License, or (at your option) any later
+! version.
 !
 ! PALM is distributed in the hope that it will be useful, but WITHOUT ANY
@@ -15,9 +16,9 @@
 !
 ! Copyright 1997-2016 Leibniz Universitaet Hannover
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 !
 ! Current revisions:
 ! -----------------
-! 
+! Forced header and separation lines into 80 columns
 ! 
 ! Former revisions:
Index: /palm/trunk/SOURCE/data_output_profiles.f90
===================================================================
--- /palm/trunk/SOURCE/data_output_profiles.f90	(revision 1999)
+++ /palm/trunk/SOURCE/data_output_profiles.f90	(revision 2000)
@@ -1,9 +1,10 @@
 !> @file data_output_profiles.f90
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 ! This file is part of PALM.
 !
-! PALM is free software: you can redistribute it and/or modify it under the terms
-! of the GNU General Public License as published by the Free Software Foundation,
-! either version 3 of the License, or (at your option) any later version.
+! PALM is free software: you can redistribute it and/or modify it under the
+! terms of the GNU General Public License as published by the Free Software
+! Foundation, either version 3 of the License, or (at your option) any later
+! version.
 !
 ! PALM is distributed in the hope that it will be useful, but WITHOUT ANY
@@ -15,9 +16,9 @@
 !
 ! Copyright 1997-2016 Leibniz Universitaet Hannover
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 !
 ! Current revisions:
 ! -----------------
-! 
+! Forced header and separation lines into 80 columns
 !
 ! Former revisions:
Index: /palm/trunk/SOURCE/data_output_ptseries.f90
===================================================================
--- /palm/trunk/SOURCE/data_output_ptseries.f90	(revision 1999)
+++ /palm/trunk/SOURCE/data_output_ptseries.f90	(revision 2000)
@@ -1,9 +1,10 @@
 !> @file data_output_ptseries.f90
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 ! This file is part of PALM.
 !
-! PALM is free software: you can redistribute it and/or modify it under the terms
-! of the GNU General Public License as published by the Free Software Foundation,
-! either version 3 of the License, or (at your option) any later version.
+! PALM is free software: you can redistribute it and/or modify it under the
+! terms of the GNU General Public License as published by the Free Software
+! Foundation, either version 3 of the License, or (at your option) any later
+! version.
 !
 ! PALM is distributed in the hope that it will be useful, but WITHOUT ANY
@@ -15,9 +16,9 @@
 !
 ! Copyright 1997-2016 Leibniz Universitaet Hannover
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 !
 ! Current revisions:
 ! -----------------
-!
+! Forced header and separation lines into 80 columns
 !
 ! Former revisions:
Index: /palm/trunk/SOURCE/data_output_spectra.f90
===================================================================
--- /palm/trunk/SOURCE/data_output_spectra.f90	(revision 1999)
+++ /palm/trunk/SOURCE/data_output_spectra.f90	(revision 2000)
@@ -1,9 +1,10 @@
 !> @file data_output_spectra.f90
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 ! This file is part of PALM.
 !
-! PALM is free software: you can redistribute it and/or modify it under the terms
-! of the GNU General Public License as published by the Free Software Foundation,
-! either version 3 of the License, or (at your option) any later version.
+! PALM is free software: you can redistribute it and/or modify it under the
+! terms of the GNU General Public License as published by the Free Software
+! Foundation, either version 3 of the License, or (at your option) any later
+! version.
 !
 ! PALM is distributed in the hope that it will be useful, but WITHOUT ANY
@@ -15,9 +16,9 @@
 !
 ! Copyright 1997-2016 Leibniz Universitaet Hannover
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 !
 ! Current revisions:
 ! ------------------
-! 
+! Forced header and separation lines into 80 columns
 ! 
 ! Former revisions:
Index: /palm/trunk/SOURCE/data_output_tseries.f90
===================================================================
--- /palm/trunk/SOURCE/data_output_tseries.f90	(revision 1999)
+++ /palm/trunk/SOURCE/data_output_tseries.f90	(revision 2000)
@@ -1,9 +1,10 @@
 !> @file data_output_tseries.f90
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 ! This file is part of PALM.
 !
-! PALM is free software: you can redistribute it and/or modify it under the terms
-! of the GNU General Public License as published by the Free Software Foundation,
-! either version 3 of the License, or (at your option) any later version.
+! PALM is free software: you can redistribute it and/or modify it under the
+! terms of the GNU General Public License as published by the Free Software
+! Foundation, either version 3 of the License, or (at your option) any later
+! version.
 !
 ! PALM is distributed in the hope that it will be useful, but WITHOUT ANY
@@ -15,9 +16,9 @@
 !
 ! Copyright 1997-2016 Leibniz Universitaet Hannover
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 !
 ! Current revisions:
 ! -----------------
-! 
+! Forced header and separation lines into 80 columns
 !
 ! Former revisions:
Index: /palm/trunk/SOURCE/diffusion_e.f90
===================================================================
--- /palm/trunk/SOURCE/diffusion_e.f90	(revision 1999)
+++ /palm/trunk/SOURCE/diffusion_e.f90	(revision 2000)
@@ -1,9 +1,10 @@
 !> @file diffusion_e.f90
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 ! This file is part of PALM.
 !
-! PALM is free software: you can redistribute it and/or modify it under the terms
-! of the GNU General Public License as published by the Free Software Foundation,
-! either version 3 of the License, or (at your option) any later version.
+! PALM is free software: you can redistribute it and/or modify it under the
+! terms of the GNU General Public License as published by the Free Software
+! Foundation, either version 3 of the License, or (at your option) any later
+! version.
 !
 ! PALM is distributed in the hope that it will be useful, but WITHOUT ANY
@@ -15,9 +16,9 @@
 !
 ! Copyright 1997-2016 Leibniz Universitaet Hannover
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 !
 ! Current revisions:
 ! -----------------
-! 
+! Forced header and separation lines into 80 columns
 ! 
 ! Former revisions:
Index: /palm/trunk/SOURCE/diffusion_s.f90
===================================================================
--- /palm/trunk/SOURCE/diffusion_s.f90	(revision 1999)
+++ /palm/trunk/SOURCE/diffusion_s.f90	(revision 2000)
@@ -1,9 +1,10 @@
 !> @file diffusion_s.f90
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 ! This file is part of PALM.
 !
-! PALM is free software: you can redistribute it and/or modify it under the terms
-! of the GNU General Public License as published by the Free Software Foundation,
-! either version 3 of the License, or (at your option) any later version.
+! PALM is free software: you can redistribute it and/or modify it under the
+! terms of the GNU General Public License as published by the Free Software
+! Foundation, either version 3 of the License, or (at your option) any later
+! version.
 !
 ! PALM is distributed in the hope that it will be useful, but WITHOUT ANY
@@ -15,9 +16,9 @@
 !
 ! Copyright 1997-2016 Leibniz Universitaet Hannover
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 !
 ! Current revisions:
 ! ------------------
-! 
+! Forced header and separation lines into 80 columns
 ! 
 ! Former revisions:
Index: /palm/trunk/SOURCE/diffusion_u.f90
===================================================================
--- /palm/trunk/SOURCE/diffusion_u.f90	(revision 1999)
+++ /palm/trunk/SOURCE/diffusion_u.f90	(revision 2000)
@@ -1,9 +1,10 @@
 !> @file diffusion_u.f90
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 ! This file is part of PALM.
 !
-! PALM is free software: you can redistribute it and/or modify it under the terms
-! of the GNU General Public License as published by the Free Software Foundation,
-! either version 3 of the License, or (at your option) any later version.
+! PALM is free software: you can redistribute it and/or modify it under the
+! terms of the GNU General Public License as published by the Free Software
+! Foundation, either version 3 of the License, or (at your option) any later
+! version.
 !
 ! PALM is distributed in the hope that it will be useful, but WITHOUT ANY
@@ -15,9 +16,9 @@
 !
 ! Copyright 1997-2016 Leibniz Universitaet Hannover
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 !
 ! Current revisions:
 ! -----------------
-! 
+! Forced header and separation lines into 80 columns
 ! 
 ! Former revisions:
Index: /palm/trunk/SOURCE/diffusion_v.f90
===================================================================
--- /palm/trunk/SOURCE/diffusion_v.f90	(revision 1999)
+++ /palm/trunk/SOURCE/diffusion_v.f90	(revision 2000)
@@ -1,9 +1,10 @@
 !> @file diffusion_v.f90
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 ! This file is part of PALM.
 !
-! PALM is free software: you can redistribute it and/or modify it under the terms
-! of the GNU General Public License as published by the Free Software Foundation,
-! either version 3 of the License, or (at your option) any later version.
+! PALM is free software: you can redistribute it and/or modify it under the
+! terms of the GNU General Public License as published by the Free Software
+! Foundation, either version 3 of the License, or (at your option) any later
+! version.
 !
 ! PALM is distributed in the hope that it will be useful, but WITHOUT ANY
@@ -15,9 +16,9 @@
 !
 ! Copyright 1997-2016 Leibniz Universitaet Hannover
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 !
 ! Current revisions:
 ! -----------------
-! 
+! Forced header and separation lines into 80 columns
 ! 
 ! Former revisions:
Index: /palm/trunk/SOURCE/diffusion_w.f90
===================================================================
--- /palm/trunk/SOURCE/diffusion_w.f90	(revision 1999)
+++ /palm/trunk/SOURCE/diffusion_w.f90	(revision 2000)
@@ -1,9 +1,10 @@
 !> @file diffusion_w.f90
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 ! This file is part of PALM.
 !
-! PALM is free software: you can redistribute it and/or modify it under the terms
-! of the GNU General Public License as published by the Free Software Foundation,
-! either version 3 of the License, or (at your option) any later version.
+! PALM is free software: you can redistribute it and/or modify it under the
+! terms of the GNU General Public License as published by the Free Software
+! Foundation, either version 3 of the License, or (at your option) any later
+! version.
 !
 ! PALM is distributed in the hope that it will be useful, but WITHOUT ANY
@@ -15,9 +16,9 @@
 !
 ! Copyright 1997-2016 Leibniz Universitaet Hannover
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 !
 ! Current revisions:
 ! -----------------
-! 
+! Forced header and separation lines into 80 columns
 ! 
 ! Former revisions:
Index: /palm/trunk/SOURCE/diffusivities.f90
===================================================================
--- /palm/trunk/SOURCE/diffusivities.f90	(revision 1999)
+++ /palm/trunk/SOURCE/diffusivities.f90	(revision 2000)
@@ -1,9 +1,10 @@
 !> @file diffusivities.f90
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 ! This file is part of PALM.
 !
-! PALM is free software: you can redistribute it and/or modify it under the terms
-! of the GNU General Public License as published by the Free Software Foundation,
-! either version 3 of the License, or (at your option) any later version.
+! PALM is free software: you can redistribute it and/or modify it under the
+! terms of the GNU General Public License as published by the Free Software
+! Foundation, either version 3 of the License, or (at your option) any later
+! version.
 !
 ! PALM is distributed in the hope that it will be useful, but WITHOUT ANY
@@ -15,9 +16,9 @@
 !
 ! Copyright 1997-2016 Leibniz Universitaet Hannover
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 !
 ! Current revisions:
 ! -----------------
-! 
+! Forced header and separation lines into 80 columns
 !
 ! Former revisions:
Index: /palm/trunk/SOURCE/disturb_field.f90
===================================================================
--- /palm/trunk/SOURCE/disturb_field.f90	(revision 1999)
+++ /palm/trunk/SOURCE/disturb_field.f90	(revision 2000)
@@ -1,9 +1,10 @@
 !> @file disturb_field.f90
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 ! This file is part of PALM.
 !
-! PALM is free software: you can redistribute it and/or modify it under the terms
-! of the GNU General Public License as published by the Free Software Foundation,
-! either version 3 of the License, or (at your option) any later version.
+! PALM is free software: you can redistribute it and/or modify it under the
+! terms of the GNU General Public License as published by the Free Software
+! Foundation, either version 3 of the License, or (at your option) any later
+! version.
 !
 ! PALM is distributed in the hope that it will be useful, but WITHOUT ANY
@@ -15,9 +16,9 @@
 !
 ! Copyright 1997-2016 Leibniz Universitaet Hannover
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 !
 ! Current revisions:
 ! ------------------
-! 
+! Forced header and separation lines into 80 columns
 ! 
 ! Former revisions:
Index: /palm/trunk/SOURCE/disturb_heatflux.f90
===================================================================
--- /palm/trunk/SOURCE/disturb_heatflux.f90	(revision 1999)
+++ /palm/trunk/SOURCE/disturb_heatflux.f90	(revision 2000)
@@ -1,9 +1,10 @@
 !> @file disturb_heatflux.f90
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 ! This file is part of PALM.
 !
-! PALM is free software: you can redistribute it and/or modify it under the terms
-! of the GNU General Public License as published by the Free Software Foundation,
-! either version 3 of the License, or (at your option) any later version.
+! PALM is free software: you can redistribute it and/or modify it under the
+! terms of the GNU General Public License as published by the Free Software
+! Foundation, either version 3 of the License, or (at your option) any later
+! version.
 !
 ! PALM is distributed in the hope that it will be useful, but WITHOUT ANY
@@ -19,5 +20,5 @@
 ! Current revisions:
 ! ------------------
-! 
+! Forced header and separation lines into 80 columns
 ! 
 ! Former revisions:
Index: /palm/trunk/SOURCE/eqn_state_seawater.f90
===================================================================
--- /palm/trunk/SOURCE/eqn_state_seawater.f90	(revision 1999)
+++ /palm/trunk/SOURCE/eqn_state_seawater.f90	(revision 2000)
@@ -3,7 +3,8 @@
 ! This file is part of PALM.
 !
-! PALM is free software: you can redistribute it and/or modify it under the terms
-! of the GNU General Public License as published by the Free Software Foundation,
-! either version 3 of the License, or (at your option) any later version.
+! PALM is free software: you can redistribute it and/or modify it under the
+! terms of the GNU General Public License as published by the Free Software
+! Foundation, either version 3 of the License, or (at your option) any later
+! version.
 !
 ! PALM is distributed in the hope that it will be useful, but WITHOUT ANY
@@ -19,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! 
+! Forced header and separation lines into 80 columns
 ! 
 ! Former revisions:
Index: /palm/trunk/SOURCE/exchange_horiz.f90
===================================================================
--- /palm/trunk/SOURCE/exchange_horiz.f90	(revision 1999)
+++ /palm/trunk/SOURCE/exchange_horiz.f90	(revision 2000)
@@ -3,7 +3,8 @@
 ! This file is part of PALM.
 !
-! PALM is free software: you can redistribute it and/or modify it under the terms
-! of the GNU General Public License as published by the Free Software Foundation,
-! either version 3 of the License, or (at your option) any later version.
+! PALM is free software: you can redistribute it and/or modify it under the
+! terms of the GNU General Public License as published by the Free Software
+! Foundation, either version 3 of the License, or (at your option) any later
+! version.
 !
 ! PALM is distributed in the hope that it will be useful, but WITHOUT ANY
@@ -19,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! 
+! Forced header and separation lines into 80 columns
 ! 
 ! Former revisions:
Index: /palm/trunk/SOURCE/exchange_horiz_2d.f90
===================================================================
--- /palm/trunk/SOURCE/exchange_horiz_2d.f90	(revision 1999)
+++ /palm/trunk/SOURCE/exchange_horiz_2d.f90	(revision 2000)
@@ -1,9 +1,10 @@
 !> @file exchange_horiz_2d.f90
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 ! This file is part of PALM.
 !
-! PALM is free software: you can redistribute it and/or modify it under the terms
-! of the GNU General Public License as published by the Free Software Foundation,
-! either version 3 of the License, or (at your option) any later version.
+! PALM is free software: you can redistribute it and/or modify it under the
+! terms of the GNU General Public License as published by the Free Software
+! Foundation, either version 3 of the License, or (at your option) any later
+! version.
 !
 ! PALM is distributed in the hope that it will be useful, but WITHOUT ANY
@@ -15,9 +16,9 @@
 !
 ! Copyright 1997-2016 Leibniz Universitaet Hannover
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 !
 ! Current revisions:
 ! -----------------
-! 
+! Forced header and separation lines into 80 columns
 ! 
 ! Former revisions:
